Bug 245266 - [NEW PORT] multimedia/kodi-addon-screensaver.matrixtrails-devel: Matrix trails screensaver for Kodi
Summary: [NEW PORT] multimedia/kodi-addon-screensaver.matrixtrails-devel: Matrix trail...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bernhard Froehlich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-04-02 03:33 UTC by Ivan Rozhuk
Modified: 2021-02-28 18:59 UTC (History)
2 users (show)

See Also:


Attachments
patch (3.31 KB, patch)
2020-04-02 03:33 UTC, Ivan Rozhuk
no flags Details | Diff
patch (3.28 KB, patch)
2020-04-02 23:26 UTC, Ivan Rozhuk
no flags Details | Diff
patch (3.28 KB, patch)
2020-05-30 21:50 UTC, Ivan Rozhuk
rozhuk.im: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ivan Rozhuk 2020-04-02 03:33:48 UTC
Created attachment 212965 [details]
patch

Matrix trails screensaver for Kodi

This port is for multimedia/kodi-devel only.

WWW: https://github.com/xbmc/screensaver.matrixtrails
Comment 1 Ivan Rozhuk 2020-04-02 23:26:26 UTC
Created attachment 213002 [details]
patch
Comment 2 Ivan Rozhuk 2020-05-30 21:50:08 UTC
Created attachment 215077 [details]
patch
Comment 3 Bernhard Froehlich freebsd_committer 2021-02-06 12:11:09 UTC
I'll take it. In preparation for USES=kodi i've converted this port and added it to my staging tree.

https://github.com/decke/ports/tree/master/multimedia/kodi-addon-screensaver.matrixtrails
Comment 4 Bernhard Froehlich freebsd_committer 2021-02-28 18:58:55 UTC
Committed. Thanks!
Comment 5 commit-hook freebsd_committer 2021-02-28 18:59:17 UTC
A commit references this bug:

Author: decke
Date: Sun Feb 28 18:58:47 UTC 2021
New revision: 566793
URL: https://svnweb.freebsd.org/changeset/ports/566793

Log:
  Matrix trails screensaver for Kodi

  This port is for multimedia/kodi-devel only.

  WWW: https://github.com/xbmc/screensaver.matrixtrails

  PR:		245266
  Submitted by:	rozhuk.im@gmail.com

Changes:
  head/multimedia/Makefile
  head/multimedia/kodi-addon-screensaver.matrixtrails/
  head/multimedia/kodi-addon-screensaver.matrixtrails/Makefile
  head/multimedia/kodi-addon-screensaver.matrixtrails/distinfo
  head/multimedia/kodi-addon-screensaver.matrixtrails/pkg-descr